@font-face {
    font-family: RobotoCondensedRegular;
    src: url(fonts/RobotoCondensed-Regular.ttf) format('truetype')
}

@font-face {
    font-family: RobotoCondensedBold;
    src: url(fonts/RobotoCondensed-Bold.ttf) format('truetype')
}

@font-face {
    font-family: RobotoCondensedLight;
    src: url(fonts/RobotoCondensed-Light.ttf) format('truetype')
}

html,
body {
    margin: 0;
    padding: 0;
    border: 0
}

body {
    font-family: RobotoCondensedRegular, sans-serif;
    font-size: 14px;
    line-height: 24px;
    background-color: #f8f6f6;
    color: #111
}

body,
html {
    height: 100% !important
}

iframe {
    border: 0
}

img {
    max-width: 100%;
    height: auto
}

a,
a:hover {
    color: #1023ad;
    font-size: 14px
    font-weight: 800;
}

iframe {
    max-width: 100% !important
}

hr {
    border: 1px dotted #373737;
    border-style: none none dotted;
    color: #fff;
    margin: 10px 0
}

a,
a:hover {
    text-decoration: none;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms
}

strong {
    font-weight: bold
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ""
}

blockquote,
q {
    quotes: "" ""
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    min-height: 20px;
    line-height: 26px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px
}

h1 {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 20px
}

h2 {
    margin: 0 0 20px 0
}

.aneTemaG629a767_9b5243 {
    clear: both
}

.text-form {
    color: #6c757d;
    font-size: 12px;
    display: block
}

.text-muted {
    color: gray;
    font-size: 12px;
    line-height: 22px;
    margin: 0;
    padding: 0;
    display: block
}

.aneTemaG629a767_D70840 {
    font-weight: bold
}

.aneTemaG629a767_0adf64 {
    background-color: rgba(0, 0, 0, .6);
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    cursor: pointer
}

.alignnone {
    margin: 0 6px 6px 0
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

a img.alignnone {
    margin: 5px 20px 20px 0
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}

.label-default {
    background-color: #777
}

.label-success {
    background-color: #5cb85c
}

.label-danger {
    background-color: #d9534f
}

.label-warning {
    background-color: #f0ad4e
}

.row {
    margin-right: -5px;
    margin-left: -5px
}

.col-md-4,
.col-md-6,
.col-md-8 {
    float: left;
    padding: 0 5px;
    width: 100%
}

@media (min-width:992px) {
    .col-md-4 {
        width: 33.33333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-8 {
        width: 66.66666667%
    }
}

.aneTemaG629a767_D201d8 {
    text-align: center
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-group {
    margin-bottom: 15px
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff
}

.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.btn:hover {
    color: #FFF;
    opacity: .9
}

.btn-block {
    display: block;
    width: 100%
}

.aneTemaG629a767_3cf10a {
    max-width: 1720px;
    padding: 0 12px;
    margin: 0 auto;
    width: 100%
}

@media (max-width:972px) {
    .aneTemaG629a767_3cf10a {
        width: 100%
    }
}

.aneTemaG629a767_0af642 {
    margin: 10px 0;
    padding: 0;
    list-style: none;
    text-align: center;
    width: 100%
}

.aneTemaG629a767_0af642 li {
    display: inline-block;
    margin: 0 10px 10px;
    vertical-align: top;
    line-height: 0
}

.aneTemaG629a767_0af642 img,
.aneTemaG629a767_0af642 iframe {
    max-width: 100%
}

.aneTemaG629a767_0af642 li.anuncio-mobile {
    display: none
}

@media (max-width:768px) {
    .aneTemaG629a767_0af642 li.anuncio-mobile {
        display: inline-block
    }
    .aneTemaG629a767_0af642 li.anuncio-desktop {
        display: none
    }
}

.aneTemaG629a767_Cbb07a {
    margin-bottom: 15px;
    border-bottom: 1px dashed #CCC;
    padding-bottom: 10px
}

.aneTemaG629a767_Cbb07a h1,
.aneTemaG629a767_Cbb07a h2 {
    font-size: 18px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    font-weight: 600
}

.aneTemaG629a767_Cbb07a i {
    color: #ff9c00
}

.aneTemaG629a767_9cda2f button {
    background-color: #cb0000;
    color: #FFF;
    position: absolute;
    top: 4px;
    right: 4px;
    border: 0;
    cursor: pointer;
    width: 22px;
    height: 22px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.aneTemaG629a767_9cda2f button:hover {
    opacity: .8
}

.aneTemaG629a767_Cbb07a.aneTemaG629a767_9cda2f {
    padding-right: 30px;
    min-height: 32px
}

.aneTemaG629a767_Fb32e3 {
    margin-bottom: 25px
}

.aneTemaG629a767_Fb32e3 p:first-child {
    margin-top: 0
}

@media (max-width:540px) {
    .aneTemaG629a767_Cbb07a h1,
    .aneTemaG629a767_Cbb07a h2 {
        font-size: 14px;
        line-height: 22px
    }
}

.aneTemaG629a767_4a9070 {
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
    list-style: none
}

.aneTemaG629a767_4a9070 li {
    display: inline-block;
    margin: 0 2px 2px 0
}

.aneTemaG629a767_4a9070 li a,
.aneTemaG629a767_4a9070 li em {
    color: #333;
    display: block;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    line-height: 32px;
    border-radius: 4px;
    padding: 0 14px;
    -webkit-box-shadow: 0 0 3px rgba(94, 94, 94, .5);
    box-shadow: 0 0 3px rgba(94, 94, 94, .5);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff
}

.aneTemaG629a767_4a9070 li.active a,
.aneTemaG629a767_4a9070 li a:hover {
    background-color: #2259d5;
    color: #FFF
}

.aneTemaG629a767_5dd069 {
    width: 100%;
    -webkit-box-shadow: 0 5px 8px 0 rgba(50, 50, 50, .12);
    box-shadow: 0 5px 8px 0 rgba(50, 50, 50, .12);
    padding: 15px 0;
    background-color: #1023ad;
    border-bottom: 2px #2259d5 solid
}

.aneTemaG629a767_4eded0 {
    float: left;
    position: relative
}

.aneTemaG629a767_4eded0 button {
    display: none
}

.aneTemaG629a767_4eded0 button:hover {
    opacity: .8
}

@media (max-width:992px) {
    .aneTemaG629a767_4eded0 {
        float: left;
        text-align: center;
        width: 100%
    }
    .aneTemaG629a767_4eded0 button {
        display: block;
        position: absolute;
        margin-top: -18px;
        top: 50%;
        height: 36px;
        border: 0;
        background-color: #2259d5;
        width: 40px;
        border-radius: 4px;
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center
    }
    .aneTemaG629a767_4eded0 button.aneTemaG629a767_610b45 {
        background-image: url(img/nav.png);
        left: 0
    }
    .aneTemaG629a767_4eded0 button.aneTemaG629a767_2650c4 {
        background-image: url(img/botaoBusca.png);
        right: 0
    }
}

.aneTemaG629a767_7e676e {
    float: right;
    position: relative;
    width: 100%;
    max-width: 420px;
    overflow: hidden;
    background-color: #f8f6f6;
    border-radius: 4px
}

.aneTemaG629a767_7e676e button,
.aneTemaG629a767_7e676e input {
    height: 36px
}

.aneTemaG629a767_7e676e button {
    background-color: #2259d5;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    border: 0;
    width: 44px;
    background-image: url(img/buscar.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px;
    padding-left: 35px;
    color: #FFF
}

.aneTemaG629a767_7e676e button:hover {
    opacity: .8
}

.aneTemaG629a767_7e676e input {
    width: 100%;
    padding: 0 15px;
    background-color: transparent;
    color: #333;
    border: 0
}

@media (max-width:992px) {
    .aneTemaG629a767_7e676e {
        display: none;
        max-width: 100%;
        margin-top: 12px
    }
}

.aneTemaG629a767_0835c1 {
    color: #FFF;
    font-weight: bold;
    display: inline-block;
    font-size: 26px;
    line-height: 36px;
    background-color: #111;
    padding: 0 14px;
    border-radius: 5px
}

.aneTemaG629a767_0835c1 span {
    color: #c9c9c9
}

.aneTemaG629a767_97ace7 {
    float: left;
    margin-left: 40px
}

.aneTemaG629a767_36af8c {
    display: none
}

.aneTemaG629a767_97ace7 ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.aneTemaG629a767_97ace7 li {
    float: left;
    border-right: 1px #2259d5 solid
}

.aneTemaG629a767_97ace7 li:last-child {
    border-right: 0
}

.aneTemaG629a767_97ace7 a {
    display: block;
    padding: 0 12px;
    line-height: 36px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold
}

.aneTemaG629a767_97ace7 a,
.aneTemaG629a767_97ace7 a:hover {
    color: #FFF
}

.aneTemaG629a767_97ace7 a:hover {
    opacity: .8
}

@media (max-width:992px) {
    .aneTemaG629a767_97ace7 {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 240px;
        background-color: #34333b;
        height: 100%;
        z-index: 100000;
        padding: 54px 0 12px;
        margin: 0
    }
    .aneTemaG629a767_97ace7 a {
        line-height: 40px
    }
    .aneTemaG629a767_97ace7 li {
        margin-right: 0;
        width: 100%;
        margin-bottom: 5px;
        border-right: 0;
        border-bottom: 1px #4b4b4b solid
    }
    .aneTemaG629a767_97ace7 li:last-child {
        border-bottom: 0
    }
    .aneTemaG629a767_36af8c {
        display: block;
        background-color: #2259d5;
        color: #FFF;
        padding: 0 14px;
        position: absolute;
        top: 12px;
        right: 12px;
        border: 0;
        cursor: pointer;
        height: 26px;
        border-radius: 4px
    }
    .aneTemaG629a767_36af8c:hover {
        opacity: .8
    }
}

.aneTemaG629a767_D842d0 {
    padding: 15px 0
}

.aneTemaG629a767_B4ca61 {
    margin: 0 -4px 15px
}

.aneTemaG629a767_17f96f {
    float: left;
    width: 20%;
    padding: 0 4px;
    margin-bottom: 10px
}

@media (max-width:1400px) {
    .aneTemaG629a767_17f96f {
        width: 25%
    }
}

@media (max-width:1400px) {
    .aneTemaG629a767_17f96f {
        width: 33.33333%
    }
}

@media (max-width:740px) {
    .aneTemaG629a767_17f96f {
        width: 50%
    }
}

@media (max-width:540px) {
    .aneTemaG629a767_17f96f {
        width: 100%
    }
}

.aneTemaG629a767_417f55 {
    background-color: #FFF;
    display: block;
    overflow: hidden;
    border: 1px #CCC solid;
    border-radius: 8px
}

.aneTemaG629a767_9da901 {
    position: relative;
    padding-top: 141%;
    display: block;
    margin-bottom: 6px;
    background-color: #000;
    overflow: hidden
}

.aneTemaG629a767_9da901 img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1
}

.aneTemaG629a767_4e9954 {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 2;
    display: inline-block;
    background-color: #da2054;
    color: #FFF;
    padding: 0 4px;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600
}

.aneTemaG629a767_A56ae4 {
    display: block;
    padding: 0 8px
}

.aneTemaG629a767_62fd66 {
    height: 39px;
    display: block;
    overflow: hidden;
    margin-bottom: 6px;
    font-size: 13px;
    color: #8a8a8a;
    line-height: 19px;
    font-weight: 400
}

.aneTemaG629a767_Fdbcbe {
    display: block;
    position: absolute;
    top: 1px;
    left: 5px;
    z-index: 2
}

.aneTemaG629a767_Fdbcbe span {
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 9px;
    line-height: 11px;
    padding: 3px 5px;
    text-transform: uppercase;
    text-shadow: 1px 1px rgba(0, 0, 0, .1);
    margin-right: 3px
}

.aneTemaG629a767_6cb4be {
    background-color: #CD0000;
    color: #FFF
}

.aneTemaG629a767_9b9c06 {
    background-color: #EE1289;
    color: #FFF
}

.aneTemaG629a767_9d3627 {
    background-color: #006400;
    color: #FFF
}

.aneTemaG629a767_12b558 {
    position: absolute;
    left: 4px;
    bottom: 4px;
    z-index: 4;
    display: inline-block
}

.aneTemaG629a767_F14bde {
    display: block;
    text-align: center;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform: Uppercase;
    font-weight: bold
}

.aneTemaG629a767_417f55:hover img {
    opacity: .8
}

.aneTemaG629a767_417f55:hover .aneTemaG629a767_F14bde {
    color: #1023ad
}

.aneTemaG629a767_499d51 {
    display: block;
    background-color: #dbdbdb;
    overflow: hidden;
    padding: 0 8px
}

.aneTemaG629a767_72ad84 {
    float: left;
    background-repeat: no-repeat;
    background-image: url(img/eye.png);
    background-position: 0 center;
    padding-left: 19px;
    color: #505050;
    font-size: 13px
}

.aneTemaG629a767_D49edd {
    float: right;
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none
}

.aneTemaG629a767_D49edd li {
    float: left;
    background-image: url(img/estrela.png);
    background-position: center;
    background-size: 14px;
    width: 14px;
    height: 14px;
    margin-left: 2px
}

.aneTemaG629a767_D49edd li.ativo {
    background-image: url(img/estrela-ativa.png)
}

.aneTemaG629a767_15240b {
    padding: 30px 0;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    background-color: #fff
}

.aneTemaG629a767_Df8238 {
    padding: 8px 0;
    text-align: center;
    background-color: #6b6b6b;
    color: #FFF
}

.aneTemaG629a767_D140c9 {
    margin-bottom: 15px
}

.aneTemaG629a767_6f6874 {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center
}

.aneTemaG629a767_6f6874 li {
    display: inline-block;
    margin: 0 2px 8px;
    line-height: 0
}

.aneTemaG629a767_6f6874 a {
    font-weight: 600;
    padding: 0 10px;
    line-height: 28px;
    background: #34333b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block
}

.aneTemaG629a767_6f6874 a,
.aneTemaG629a767_6f6874 a:hover,
.aneTemaG629a767_6f6874 a:focus {
    color: #FFF;
    text-decoration: none
}

.aneTemaG629a767_A5c0ed {
    margin: 0 -4px
}

.aneTemaG629a767_B86e18 {
    float: left;
    width: 20%;
    padding: 0 4px;
    margin-bottom: 8px
}

.aneTemaG629a767_B79922 {
    display: block;
    background-color: #2259d5;
    text-align: center;
    border-radius: 5px
}

.aneTemaG629a767_B79922 a {
    display: block;
    color: #FFF;
    line-height: 40px
}

.aneTemaG629a767_B79922:hover {
    opacity: .8
}

.aneTemaG629a767_A71512 {
    display: block
}

.aneTemaG629a767_2fe579 {
    margin-bottom: 15px
}

@media (max-width:1200px) {
    .aneTemaG629a767_B86e18 {
        width: 25%
    }
}

@media (max-width:990px) {
    .aneTemaG629a767_B86e18 {
        width: 33.33333%
    }
}

@media (max-width:540px) {
    .aneTemaG629a767_B86e18 {
        width: 50%
    }
}

.aneTemaG629a767_A286a1 {
    margin-bottom: 15px
}

.aneTemaG629a767_2a346a {
    float: right;
    width: 300px
}

.aneTemaG629a767_583959 {
    float: left;
    width: calc(100% - 320px)
}

.aneTemaG629a767_2a346a,
.aneTemaG629a767_583959 {
    margin-bottom: 15px
}

@media (max-width:992px) {
    .aneTemaG629a767_2a346a,
    .aneTemaG629a767_583959 {
        width: 100%
    }
}

.aneTemaG629a767_Db20b9 {
    float: left;
    margin-bottom: 12px
}

.aneTemaG629a767_Db20b9 button,
.aneTemaG629a767_69f26a {
    height: 32px;
    border: 0;
    cursor: pointer;
    background-color: #828282;
    background-repeat: no-repeat;
    background-position: 6px 7px;
    color: #FFF;
    font-weight: 600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 12px 0 32px
}

.aneTemaG629a767_Db20b9 button:hover {
    opacity: .8
}

.aneTemaG629a767_4cd578 {
    background-image: url(img/thumbs-up.png)
}

.aneTemaG629a767_A9e865 {
    background-image: url(img/thumbs-down.png)
}

.aneTemaG629a767_Db20b9 button.aneTemaG629a767_4cd578:hover {
    background-color: #006400
}

.aneTemaG629a767_Db20b9 button.aneTemaG629a767_A9e865:hover {
    background-color: #F00
}

.aneTemaG629a767_2c54b8 {
    float: left;
    margin: 0 0 12px;
    padding: 0;
    list-style: none
}

.aneTemaG629a767_2c54b8 li {
    float: left;
    font-size: 12px;
    margin-left: 4px;
    background-color: #828282;
    background-repeat: no-repeat;
    background-position: 6px center;
    color: #FFF;
    font-weight: 600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 12px 0 24px;
    height: 32px;
    line-height: 32px
}

.aneTemaG629a767_C0e779 {
    background-image: url(img/eye.png);
    background-position: 4px 5px
}

.aneTemaG629a767_39a1a7 {
    background-image: url(img/clock.png);
    background-position: 7px 6px
}

.aneTemaG629a767_Ca9d0b {
    background-image: url(img/calendar.png);
    background-position: 7px 6px
}

.aneTemaG629a767_B0e563 {
    float: left;
    width: 100%
}

.aneTemaG629a767_B0e563 span {
    color: #333
}

.aneTemaG629a767_B0e563 a {
    background-color: #252525;
    background-image: url(img/tag-solid.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: 7px center;
    display: inline-block;
    color: #FFF;
    padding: 0 10px 0 26px;
    margin: 0 6px 6px 0;
    float: left;
    font-size: 12px;
    line-height: 26px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.aneTemaG629a767_B0e563 a.aneTemaG629a767_58d4ab {
    background-image: url(img/folder-solid.png)
}

.aneTemaG629a767_B0e563 a,
.aneTemaG629a767_B0e563 a:hover,
.aneTemaG629a767_B0e563 a:focus {
    color: #FFF
}

.aneTemaG629a767_B0e563 a:hover {
    text-decoration: none;
    opacity: .8
}

.aneTemaG629a767_6d3a37 {
    margin-bottom: 15px
}

.aneTemaG629a767_6455ca {
    background-color: #FFF;
    padding: 12px;
    border-radius: 8px:
}

.aneTemaG629a767_511925 {
    margin-bottom: 15px;
    background-color: #111;
    color: #FFF;
    padding: 5px 15px;
    border-radius: 5px
}

.aneTemaG629a767_511925 h1 {
    font-size: 18px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    font-weight: 600
}

.aneTemaG629a767_Df9ae4 {
    border-bottom: 1px #dbdbdb dashed;
    margin-bottom: 18px;
    padding-bottom: 6px;
    overflow: hidden
}

.aneTemaG629a767_Df9ae4 span {
    float: left;
    font-size: 20px;
    line-height: 30px;
    font-family: RobotoCondensedBold;
    display: inline-block
}

.aneTemaG629a767_Ec8873 {
    margin-bottom: 15px
}

.widget_categories ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.widget_categories li {
    margin-bottom: 8px
}

.searchform {
    border: 2px #f1f1f1 solid;
    position: relative;
    padding-right: 30px
}

.searchform input[type=text] {
    width: 100%;
    border: 0;
    height: 34px;
    padding: 0 8px
}

.searchform input[type=submit] {
    cursor: pointer;
    background-color: #0d6ab3;
    color: #FFF;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    height: 34px;
    border: 0
}

.searchform input[type=submit]:hover {
    opacity: .9
}

@media (max-width:768px) {
    .aneTemaG629a767_Df9ae4 span {
        font-size: 18px;
        line-height: 28px
    }
}

.aneTemaG629a767_A286a1 img {
    display: block;
    margin: 0 auto;
    text-align: center
}

.aneTemaG629a767_7f17f0 {
    margin-bottom: 6px
}
